Subject: Re: FVWM: 2.5.6 and my pager is gone

From: Klaus Umbach <[email-masked]>
Date: Sun, 30 Mar 2003 21:09:15 +0200

On Fri, Feb 28, 2003 at 10:04:25PM -0500, Dan Espen wrote:

I found the problem!

"/usr/local/libexec/fvwm/2.5.6" was not marked executable.
After changing that manualy it works.

But this happened on all my computers, so i guess there is a bug in the
Makefile....

Best regards
	Klaus

> Klaus Umbach <[email-masked]> writes:
> > On Fri, Feb 28, 2003 at 09:29:34PM -0500, Dan Espen wrote:
> > > Klaus Umbach <[email-masked]> writes:
> > > > I just compiled fvwm 2.5.6 and now my pager is gone!
> > > > 
> > > > [FVWM][executeModule]: <<ERROR>> No such module 'FvwmPager' in
> > > > ModulePath '/usr/local/libexec/fvwm/2.5.6'
> > > > 
> > > > What can I do?
> > > 
> > > Its working for me.
> > > 
> > > Take a look for /usr/local/libexec/fvwm/2.5.6/FvwmPager,
> > > is that were its supposed to be?  Is it there?
> > 
> > Yes, it is there. When I tried to copy it there by hand I saw, that it
> > was.
> 
> Well, if its there, and marked executable, I'm not sure.
> How about trying to run it from the command line, it should print:
> 
> home> /tmp/fvwmtest256/libexec/fvwm/2.5.6/FvwmPager
> FvwmPager Version 2.5.6 should only be executed by fvwm!
> 
> -- 
> Dan Espen                           E-mail: [email-masked]
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].

-- 
5) People say Linux is ugly. How does that make you feel?
Torvalds: They'll be the first against the wall when the revolution comes.
	  Let's see just how ugly they think it is when they have a few
	  bulletholes in them.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].